@charset "utf-8";


body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    background-color: #fff;
}
/*---------grid----------*/
@media (min-width: 576px) {
    .container-max {
        width: 540px;
        max-width: 100%;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        padding-right: 15px;
        padding-left: 15px;
    }
}
@media (min-width: 768px) {
    .container-max {
        width: 720px;
        max-width: 100%;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        padding-right: 15px;
        padding-left: 15px;
    }
}
@media (min-width: 992px) {
    .container-max {
        width: 960px;
        max-width: 100%;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media (min-width: 1200px) {
    .container-max {
        width: 1295px;
        max-width: 100%;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        padding-right: 15px;
        padding-left: 15px;
    }
}


/*----------------------*/


a{
    color: #03b199;
    outline: none;
}

a:hover, a:focus{
    color: #27a58e;
    text-decoration: none;
    outline: none;
}
a.gray:hover {
    color: #999;
}
p {line-height: 22px;}

h1 {
    font-size: 48px;
}
h2 {
    font-size: 36px;
}
h3 {
    font-size: 30px;
}
h4 {
    font-size: 24px;
}
h5 {
    font-size: 20px;
    line-height: 27px;
}
h6 {
    font-size: 18px;
}

.small, .small i {
    font-size: 14px;
    line-height: 20px;
}
.light {
    font-weight: 300;
}
.medium {
    font-weight: 500;
}

.txt_up {
    text-transform: uppercase;
}
.txt_decor {
    text-decoration: underline;
}


.br-gray {
    border: 1px solid rgba(0, 0, 0, 0.2)!important;
}
.br-bottom-gray {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2)!important;
}
.br-bottom-gray-dark {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.br_green {
    border-bottom: 2px solid #47953f;
}
.br_dashed {
    border:1px dashed rgba(255, 255, 255, .45);
}
.plr-0 {
    padding-left: 0!important;
    padding-right: 0!important;
}
.align-center {
    margin: 0 auto;
}

.pos_center {
    position: absolute;
    top: 50%;
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: translateY(-50%);
}

.br_none {
    border:none!important;
}

/*----Colors--------*/

.gray{
    color: #999;
}

.black{
    color: #202020;
}
.white, .white:hover, .white:focus{
    color: #fff;
}
.red {
    color: #fe0000;
}
.green{
    color: #03b199;
}
.arial {
    font-family: Arial;
}
.roboto {
    font-family: 'Roboto', sans-serif;
}


.bg-green{
    background: #47953f;
    color: #fff;
}
.bg-white{
    background: #fff;
}

.bg-gray-dark{
    background: #434346;
}
.bg-gray{
    background: #ebebeb;
}
.bg-gray-light{
    background: #f6f6f6!important;
}
.bg-gray-gradient {
    background: linear-gradient(to left, #e2e2e2, #ffffff);
}
.bg_around_grad {
    background: radial-gradient(circle , rgba(125, 125, 125, .6),  rgba(0, 0, 0, .6));
}

.link_green:hover .i_round {
    border-radius: 50%;
    background-color: #47953f;
    color: #fff;
}
.i_round {
    width: 15px;
    height: 15px;
    text-align: center;
}
.data_for_block {
    display: inline-block;
    font-size: 12px;
    padding: 2px 5px;
    /*box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.3);*/
}
.bg-green.data_for_block {
    background: rgba(71, 149, 63, 0.75);
}




/*-----buttons------------*/
.btn-green {
    background-color: #2bb199;
    border-color: #2bb199;
    color: #ffffff;
    border-radius: 0;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
    transition: all ease .2s;
}
.btn-green:hover, .btn-green:focus, .btn-green:active {
    background-color: #21a68e;
    color: #fff;
    outline: none;
}
.btn-border-green {
    color: #5e9c10 !important;
    border: 1px solid #5e9c10;
    background: #ffffff;
    font-weight: bold;
    text-align: center;
    padding: 10px 15px;
    transition: all ease .2s;
}
.btn-border-green:hover, .btn-border-green:focus, .btn-border-green:active {
    color: #ffffff !important;
    border-color: #5e9c10;
    background: #5e9c10;
}
.btn_transparent {
    padding: 12px;
    border:1px solid transparent;
    transition: all ease .2s;
    transition: border-color ease .2s;
    transition: background-color ease .2s;
    cursor: pointer;
}
.btn_transparent:hover {
    border-color: #64a90d;
    background-color: #64a90d;
    color: #fff;
}
.btn_transparent:hover i {
    color: #fff;
}
.btn_transparent_green {
    transition: all ease .3s;
}
.btn_transparent_green:hover,
.btn_transparent_green:focus,
.btn_transparent_green:active {
    background-color: rgba(43, 177, 153, .45);
}
.btn:focus {
    box-shadow: none;
}
.btn_white {
    background-color: #fff;
    border-color: #fff;
    border-radius: 0;
    font-size: 14px;
    padding: 14px;
    text-align: center;
    cursor: pointer;
    transition: all ease .2s;
    font-weight: 700;
}
.btn_white:hover {
    opacity: .8;
}

.btn-blue {
    background-color: #7b8e9a;
    border-color: #687f8d;
    color: #ffffff;
    /*border-radius: 0;*/
    font-size: 14px;
    padding: 12px;
    text-align: center;
    cursor: pointer;
    transition: all ease 1s;
}
.btn-blue:hover, .btn-blue:focus, .btn-blue:active {
    background-color: #687f8d;
    color: #fff;
    outline: none;
}

.btn-file input[type="file"] {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    opacity: 0;
    cursor: pointer;
    left: 0;
}
a:not([href]):not([tabindex]),
a:not([href]):not([tabindex]):hover {
    color: #fff;
}
a.btn-file:not([href]):not([tabindex]),
a.btn-file:not([href]):not([tabindex]):hover {
    color: #000;
    text-decoration: underline;
}



/*------modal---------*/

.modal-title {
    font-weight: bold;
}
.modal-content {
    border-radius: 0;
    padding: 30px;
}

.modal-header {
    position: relative;
    border-bottom: none;
}
.form .form-group {
    position: relative;
}
.form-control {
    border-radius: 0;
}
form .form-group.animated-labels label:not(.error) {
    position: absolute;
    top: 10px;
    left: 18px;
    /*z-index: 1;*/
    -moz-transition: all ease-out .2s;
    -webkit-transition: all ease-out .2s;
    -o-transition: all ease-out .2s;
    -ms-transition: all ease-out .2s;
    transition: all ease-out .2s;
    font-size: .933rem;
    background-color: #fff;
    padding: 3px;
    color: #999
}
.form-control {
    font-size: 14px;
    line-height: 1.428571429;
    display: block;
    vertical-align: middle;
}
.form-control {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control {
    border-radius: 2px;
    box-shadow: none;
    border: 2px solid #c0c0c0;
    height: 40px;
    /*padding: 6px 12px;*/
    /*background: #fbfbfb;*/
    background: transparent;
/*    z-index: 20;
    position: relative;*/
}
.form-control:focus {
    border-color: rgba(0, 0, 0, 0.3);
}

.form .form-group i {
    position: absolute;
    top: 16px;
    right: 10px;
    font-size: 17px;
    color: #c4ccd1;
}
.form-group.animated-labels.input-filed label:not(.error) {
    left: 10px;
    font-size: .75rem;
    top: -13px;
    z-index: 25;
}
.form .required-star {
    color: #e02222;
    margin-left: 3px;
    font-weight: 400;
    font-size: 18px;
    vertical-align: middle;
}
.modal-footer {
    border-top: none;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.animated-labels textarea {
    min-height: 80px;
    padding: 10px;
}

.form-control:disabled {
    background-color: transparent;
    border-color: rgba(0, 0, 0, 0.3);
}


/*--------------------*/

.p0{
    padding: 0;
}
.pl0{
    padding-left: 0;
}
.pr0{
    padding-right: 0;
}
.pr20{
    padding-right: 1.25rem;
}
.pl30{
    padding-left: 1.875rem;
}
.ml0{
    margin-left: 0!important;
}
.tr{
    text-align: right;
}

.mobile-menu{
    display: none;
    position: fixed;
    height: 50px;
    width: 100%;
    top:0;
    left:0;
    background: #bc39aa;
    color: #fff;
    z-index: 5;
}

.mobile-menu-title{
    font-size: 20px;
    color: #fff;
    float: left;
    line-height: 50px;
    font-weight: 700;
    text-transform: uppercase;
    padding-left: 15px;
}

.mobile-menu-button{
    float: right;
    line-height: 50px;
    margin-right: 17px;
    margin-top: 17px;
    width: 16px;
    height: 16px;
    background: url('../images/sendvich.svg') no-repeat center center;
}
.mobile-menu-button.active{
    background: url('../images/close.svg') no-repeat center center;
}

.mobile-menu-cont{
    visibility: hidden;
    background: #fff;
    min-height: 200px;
    width: 100%;
    position: absolute;
    top: 50px;
    border: 1px solid #bc39aa;
    padding-top: 10px;
}

.mobile-menu-cont.active{
    visibility: visible;
}

.mobile-menu-cont ul{
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.mobile-menu-cont ul li{
    margin-bottom: 15px;
}

.mobile-menu ul li a{
    color: #000000;
    font-size: 18px;
}
.card-header:first-child, .card {
    border-radius: 0;
}
.popover {
    max-width: 100%;
    position: relative;
}

.cd-accordion-menu, .cd-accordion-menu ul {
    list-style-type: none;
    padding-left: 0;
}
.thead-inverse th {
    background-color: #47953f;
}
.table .thead-default  th {
    background-color: transparent;
    border-bottom: 1px solid #47953f;
}
.map {
    height: 645px;
}




